
/*公共头部-start*/
.ol_top{width:100%;height:auto;}
.ol_nav{width:100%;height:48px;background-color:#202020;position:relative;z-index:2;}

.ol_list_top{width:100%;height:96px;background-color:#272727;}
.ol_list_top_con{width:1200px;height:96px;margin:0 auto;overflow:hidden;}

.ol_list_top_logo{background:url(../images/Logo.png) no-repeat;display:block;width:178px;height:50px;margin-top:25px;float:left;}

.ol_list_top_nav{float:left;width:620px;height:96px;margin-left:170px;display:inline;}
.ol_list_top_nav a{float:left;width:auto;height:96px;padding-left:20px;padding-right:20px;line-height:96px;text-align:center;font-size:18px;color:#FFF;font-weight:bold;overflow:hidden;}
.ol_list_top_nav a:visited{color:#e1e1e1;}
.ol_list_top_nav a:hover{color:#18bc7d;}
.ol_list_top_nav a.active,.ol_ntive_nav a.active:visited,.ol_ntive_nav a.active:hover{color:#18bc7d}
.ol_list_top_nav a.ntive{background:url(../images/global.png) no-repeat -470px -167px;color:#18bc7d;width:100px;padding:0px;}
.ol_list_top_nav a.ntive:visited,.ol_list_top_nav a.ntive:hover{color:#18bc7d;}

.ol_ntive_search{width:200px;height:29px;background:url(../images/global.png) no-repeat 0px -260px;overflow:hidden;float:right;margin-right:15px;display:inline;margin-top:34px;position:relative;}
#ol_ntive_search_txt{width:156px;height:29px;outline:none;line-height:29px;background:transparent;border:0px;position:absolute;left:12px;top:0px;color:#8C8C8C;}
#ol_ntive_search_sub{background:url(../images/global.png) no-repeat -200px -265px;width:17px;height:17px;position:absolute;right:12px;top:6px;border:0px;cursor:pointer;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#ol_ntive_search_txt{line-height:12px;}	
}

.ol_nav .ns_t1{background-color:#202020;}
.t1c{width:1200px;}
.t1c_l{width:600px;}
.t1c_l li{position:relative;border-right:1px solid #27282c;}
.t1c_l .active{border-top:2px solid #18b679;height:46px;line-height:46px;}
.t1c .t1c_l li a{display:block;color:#979797;}
.t1c .t1c_l li a:visited{color:#979797;}
.t1c .t1c_l li a:hover{color:#18b679;}
.t1c .t1c_l li i{position: absolute;top: 5px;right: 7px;display: block;width: 9px;height: 14px;overflow: hidden;background:url(../images/news_show_ui.png) no-repeat -266px -395px;}
.t1c_r{width:500px;float:right;}
.t1c_r span{width:9px;height:13px;background-position:-12px -72px;float:left;margin-top:20px;margin-left:156px;display:inline-block;}
.t1c_c em{color:#979797;}
.t1c .t1c_r .ntes .ntes_c ul li a{color:#979797;}
.t1c .t1c_r .ntes .ntes_c ul li a:visited{color:#979797;}
.t1c .t1c_r .ntes .ntes_c ul li a:hover{color:#18b679;}
.ali-header-menu-box-con{background-color:#202020;}
.ali-header-menu-box-con .ali-header-menu-box-list-con ul li a,.ali-header-menu-box-con .ali-header-menu-box-list-con ul li a:visited{color:#979797;}
.ali-header-menu-box-con .ali-header-menu-box-t-hot-ul li a,.ali-header-menu-box-con .ali-header-menu-box-t-hot-ul li a:visited{color:#979797;}

/*公共头部-end*/

/*公共底部-start*/

.ol_foot{width:100%;height:auto;background-color:#202020;padding-top:40px;padding-bottom:60px;}
.ol_foot_con{width:100%;text-align:center;height:16px;line-height:16px;margin-top:22px;color:#a0a0a0;}
.ol_foot_con a,.ol_foot_con a:visited{color:#a0a0a0;}
.ol_foot_con a:hover{color:#18b679;}

/*公共底部-end*/